Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Test::RedisServer
Upstream-Contact: https://github.com/typester/Test-RedisServer/issues
 Daisuke Murase <typester@cpan.org>
Source: https://metacpan.org/release/Test-RedisServer
 https://github.com/typester/Test-RedisServer

Files: *
Copyright: 2012, KAYAC Inc.
License-Grant:
 This program is free software; you can redistribute it and/or modify it
 under the same terms as Perl itself.
License: Artistic or GPL-1+
Comment:
 Perl 5 is licensed under either the 'Artistic license' or the 'GNU
 General Public License' version 1 or later.

Files: debian/*
Copyright: 2016-2017, Jonas Smedegaard <dr@jones.dk>
License-Grant:
 This program is free software; you can redistribute it and/or modify it
 under the terms of the GNU General Public License as published by the
 Free Software Foundation; either version 3, or (at your option) any
 later version.
License: GPL-3+

License: Artistic
License-Reference: /usr/share/common-licenses/Artistic

License: GPL-1+
License-Reference: /usr/share/common-licenses/GPL-1

License: GPL-3+
License-Reference: /usr/share/common-licenses/GPL-3
